namespace JiShe.CollectBus.IoTDB.Attributes
{
    /// <summary>
    /// 需要忽略表模型初始化，有此特性无需初始化
    /// </summary>
    [AttributeUsage(AttributeTargets.Class)]
    public class IgnoreInitTableAttribute : System.Attribute
    {

        public IgnoreInitTableAttribute()
        {
        }
    }
}
